{
    "format_version": "1.10.0",
    "animation_controllers": {
        "controller.animation.lv_te.manage_find_player": {
            "initial_state": "default",
            "states": {
                "default": {
                    "animations": ["find_player"],
                    "transitions": [
                        {
                            "detected": "q.property('lv_te:show_charge_bar')"
                        }
                    ]
                },
                "detected": {
                    "animations": ["find_no_player"],
                    "transitions": [
                        {
                            "default": "!q.property('lv_te:show_charge_bar')"
                        }
                    ]
                }
            }
        }
    }
}